.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
a.dropdown-item.text-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    
   color:var(--color-primary)!important; border-color:var(--color-primary) ;

    
}

    
    .component .mod-more-news .load-more { color:#fff!important }
    .component .mod-more-news .load-more:hover { background:var(--color-info)!important }
    
    .mod-news-rotator.style3 .next, .mod-news-rotator.style3 .pp, .mod-news-rotator.style3 .prev { background:var(--color-primary)!important; border-color:var(--color-primary)!important; color:#fff!important }
    .mod-news-rotator.style3 .pp:hover, .mod-news-rotator.style3 .next:hover, .mod-news-rotator.style3 .prev:hover { color:#fff!important }
    
    
    .component.scoreboard .mod-scoreboard.style2 { max-height:620px; overflow:auto}

    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li { list-style:none; margin-bottom:0.5rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu ul { padding:0 }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li a:hover { text-decoration:none }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li span { display:inline-flex; align-items:center }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li span:hover { text-decoration:underline } 
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li img { margin-right:10px; background:#fff; padding:0.25rem; max-width:50px }

@media only screen and (min-width: 992px){

.section.header .navbar.navbar-primary .navbar-brand { top:-40px }
.section.header .navbar.navbar-primary .navbar-brand img { max-height:120px }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { background-size:70% auto }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li { width:430px }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li a { font-size:0.75rem; }

.section.header .navbar-secondary { padding:2.25rem 1rem }

.section.header .header-text { font-weight:700; font-size:1.3rem }

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:hover { background:var(--color-primary); color:#fff!important }

}

@media only screen and (min-width: 1200px){

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li { width:500px }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li a { font-size:0.85rem; }

}
@media only screen and (max-width: 991px){

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li { width:100%; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .school-submenu li img { max-height:30px }
    
}